<table name="nrgfield">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="nrgfield" directory="sounds" volume="0.20">
		<event name="setup" start_source="setup_intro.ogg" source="setup.ogg"/>
		<event name="control" start_source ="control_intro.ogg"source="control.ogg"/>
        <event name="anticipation" start_source="anticipation_intro.ogg" source="anticipation.ogg"/>
        <event name="assault" source="assault.ogg" start_source="assault_intro.ogg"/>
		</event>
    </HeistMusic>
</table>